# $Revision: 1.4 $, $Date: 2002/06/05 16:01:01 $
Summary:	Tools for X Window settings
Summary(pl):	Narzdzia do ustawie X Window
Name:		xsettools
Version:	0.22
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://free.of.pl/a/adgor/%{name}-%{version}.tar.gz
Requires:	XFree86
Requires:	dml
Requires:	grep
Requires:	sed
Requires:	textutils
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A set of scripts to X Window settings manipulation and a script that can 
receive settings while Window Manager starts.

%description -l pl
Zestaw skryptw do manipulowania ustawieniami rodowiska X Window oraz
skrypt umoliwiajcy odtworzenie ustawie podczas startu Window
Managera.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_applnkdir}/Settings/XsetTools}

install dpmsset mouseset rootset ssaverset xsetrcv $RPM_BUILD_ROOT%{_bindir}
install *.desktop .directory $RPM_BUILD_ROOT%{_applnkdir}/Settings/XsetTools

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README CHANGELOG TODO
%attr(755,root,root) %{_bindir}/*
%{_applnkdir}/Settings/XsetTools/*.desktop
%{_applnkdir}/Settings/XsetTools/.directory

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xsettools.spec,v $
Revision 1.4  2002/06/05 16:01:01  adgor
- Updated to 0.22

Revision 1.3  2002/06/05 04:08:47  kloczek
- cosmetics.

Revision 1.2  2002/06/03 08:35:52  qboosh
- Group changed to X11/Applications, _prefix to /usr/X11R6

Revision 1.1  2002/05/30 20:22:25  adgor
- Initial Release
